:root {
  --verde: #27482b;
}

.hero-image {
  height: 100vh;
  background-image: url("../img/foto1.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#header-wrapper {
  margin-top: 17rem;
  width: 50%;
}
#header-wrapper img.logoHeader {
  margin: auto;
  width: 90%;
}
#contactoHeader {
  background-color: white;
  border-radius: 70px;
  display: flex;
  text-decoration: none;
  width: fit-content;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 45px;
  padding-right: 45px;
  margin: 10rem auto;
  transition: .5s;
}
#contactoHeader:hover{
  margin-top: 9.25rem;
  margin-bottom: 10.75rem;
}
#contactoHeader img {
  margin-right: 25px;
  width: 2.5rem;
}
#contactoHeader span {
  color: var(--verde);
  font-size: 2.75rem;
}
#contactoHeaderSeccion {
  background-color: var(--verde);
  border-radius: 70px;
  display: flex;
  text-decoration: none;
  width: fit-content;
  margin-top: -2.5rem;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 45px;
  padding-right: 45px;
  transition: .5s;
}
#contactoHeaderSeccion:hover {
margin-top: -3.0rem;
margin-bottom: 0.5rem;
}
#contactoHeaderSeccion img {
  width: 2.5rem;
}
#contactoHeaderSeccion span {
  color: white;
  font-size: 2.75rem;
}
/* SECCIONES NAV */
#seccionesNav {
  /* width: 80%; */
  margin: auto;
  margin-top: -1.5rem;
}
#seccionesNav span a {
  background-color: var(--verde);
  border-radius: 50px;
  color: white;
  font-size: 1.5rem;
  padding: 8px 30px;
  text-align: center;
  text-decoration: none;
}
.linkNav {
  transition: 0.5s;
}
.linkNav:hover {
  margin-top: -0.35rem;
}
/* SECCIONES LINKS */
#seccionesLink .seccion {
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.section #seccionesLink .seccion {
  height: 75vh;
  padding-bottom: 5vh;
}
.seccion.asesoramiento {
  background-image: url("../img/asesoramiento.jpg");
}
.seccion.agroinsumos {
  background-image: url("../img/agroinsumos.jpg");
}
.seccion.combustibles {
  background-image: url("../img/combustibles.jpg");
}
.seccion.subproductos {
  background-image: url("../img/subproductos.jpg");
}
.seccion .link-seccion {
  color: white;
  font-size: 6.5rem;
  font-weight: 400;
  text-decoration: none;
  text-align: end;
  margin-right: 6rem;
  /* width: 80%; */
}
.section .seccion .link-seccion {
  text-align: center;
  font-size: 3rem;
  width: fit-content;
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
}
.section .seccion .link-seccion img {
  margin-left: 0;
  width: 19%;
  margin-bottom: 1.5rem;
  transition: 0.5s;
}
.section .seccion .link-seccion:hover img {
  margin-top: -3rem;
  margin-bottom: 3rem;
}

.seccion .link-seccion img {
  margin-left: auto;
  width: 11%;
  transition: 0.5s;
}
.imgLink {
  transition: 0.5s;
  text-decoration: none;
}
.imgLink:hover .seccion .link-seccion img {
  margin-top: -1rem;
  margin-bottom: 1rem;
}
/*
.seccion .link-seccion:hover img{
    margin-top: -1rem;
    margin-bottom: 1rem;
}
*/
.section-container {
  width: 75%;
  margin: auto;
}
/* QUIENES SOMOS */
#quienesSomos {
  padding-top: 12rem;
  padding-bottom: 6rem;
  /* width: 80%; */
  margin: auto;
}
#quienesSomos .flecha {
  margin-top: -3rem;
  width: 7.5rem;
}
h2 {
  color: var(--verde);
  font-size: 5.5rem;
  font-weight: 400;
}
#quienesSomos p {
  font-size: 1.8rem;
  margin: 2rem 0;
  word-break: break-word;
  hyphens: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#quienesSomos p.small {
  font-size: 1.35rem;
  line-height: 2.75rem;
  letter-spacing: 1px;
  text-align: justify;
}
h3 {
  font-size: 2.5rem;
  font-weight: 400;
}

footer {
  background-color: var(--verde);
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
#contactoFooter {
  background-color: white;
  border-radius: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  width: fit-content;
  height: fit-content;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 35px;
  padding-right: 35px;
  margin-left: auto;
}
#contactoFooter img {
  margin-right: 20px;
  width: 1.6rem;
}
#contactoFooter span {
  color: var(--verde);
  font-size: 1.6rem;
}
h1 {
  color: white;
  font-size: 5.5rem;
  font-weight: 400;
}
.seccion .hero-image {
  height: 80vh;
}
.section #seccionesNav {
  margin-top: -2.75rem;
}
.section #seccionesNav span {
  font-size: 2.75rem;
  width: fit-content;
}
.section #seccionesNav a {
  color: white;
  text-decoration: none;
}
.section #seccionesNav a img {
  height: 2.75rem;
}
.section {
  font-size: 1.4rem;
}
.servicio {
  display: flex;
  gap: 1.5rem;
  align-items: center;
  margin-bottom: 1.5rem;
  padding-left: 20px;
}
.servicio img {
  width: 45px;
}
/* HEADER SECCIONES */
.headerLogo {
  position: absolute;
  top: 3%;
  left: 3%;
  width: 20%;
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.5));
}
.headerFlecha {
  position: absolute;
  top: 3%;
  right: 3%;
  width: 3.5rem;
  transform: rotate(225deg);
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.5));
}
/* ASESORAMIENTO */
.seccion.asesoramiento .hero-image {
  background-image: url("../img/asesoramiento.jpg");
}
#asesoramiento-tecnico .flecha {
  width: 4.5rem;
}
#asesoramiento-tecnico h2 {
  font-size: 3.25rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
#foto-asesoramiento {
  background-image: url("../img/foto1_1.png");
  background-size: cover;
  background-position: center;
}
.imgLinkFooter {
  transition: 0.5s;
  text-decoration: none;
}
.imgLinkFooter:hover .seccion .link-seccion img {
  margin-top: -3rem;
  margin-bottom: 3rem;
}
/* AGROINSUMOS */
.seccion.agroinsumos .hero-image {
  background-image: url("../img/agroinsumos.jpg");
}
/* COMBUSTIBLES */
.seccion.combustibles .hero-image {
  background-image: url("../img/combustibles.jpg");
}
/* SUBPRODUCTOS */
.seccion.subproductos .hero-image {
  background-image: url("../img/subproductos.jpg");
}
#barraScroll,#barraScroll1,#barraScroll2 {
  position: relative;
  height: 400px;
  overflow: hidden;
}
/* en Chrome */
/*
#barraScroll::-webkit-scrollbar {
  width: 12px;
  border-radius: 10px;
  background-color: rgb(185, 185, 185);
}
#barraScroll::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: var(--verde);
}
  */
/* en Firefox */
/*
#barraScroll {
    scrollbar-width: thin;
    scrollbar-color: var(--verde) rgb(185, 185, 185);
}
*/
.miniatura {
  width: 100px;
  padding-bottom: 1.5rem;
}

@media only screen and (max-width: 1500px) {
  #header-wrapper {
    margin-top: 10rem;
    width: 50%;
  }
  .section-container {
    width: 80%;
  }
  #contactoHeader {
    border-radius: 70px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 35px;
    padding-right: 35px;
    margin: 6rem auto;
  }
  #contactoHeader span {
    font-size: 1.5rem;
  }
  #contactoHeader img {
    margin-right: 20px;
    width: 1.75rem;
  }
  #contactoHeaderSeccion {
    border-radius: 70px;
  text-decoration: none;
  width: fit-content;
  margin-top: -2.5rem;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 35px;
  padding-right: 35px;
}
#contactoHeaderSeccion img {
  width: 1.75rem;
}
#contactoHeaderSeccion span {
  color: white;
  font-size: 1.5rem;
}
  #seccionesNav span {
    border-radius: 50px;
    font-size: 1rem;
    padding: 5px 0px;
  }
  #seccionesNav {
    /* width: 80%; */
    margin: auto;
    margin-top: -1rem;
  }
  h1 {
    font-size: 4rem;
  }
  h2 {
    font-size: 3rem;
  }
  #quienesSomos {
    padding-top: 8rem;
  }
  #quienesSomos .flecha {
    margin-top: -2.5rem;
    width: 4.5rem;
  }
  #quienesSomos p {
    font-size: 1.2rem;
    margin: 1rem 0;
  }
  #quienesSomos p.small {
    font-size: 0.9rem;
    line-height: 1.5rem;
  }
  h3 {
    font-size: 2rem;
    margin-top: 1.5rem;
  }
  .seccion .link-seccion {
    font-size: 4rem;
  }
  .seccion .link-seccion img {
    width: 10%;
  }
  .section #seccionesNav {
    margin-top: -1.75rem;
  }
  .section #seccionesNav span {
    font-size: 1.5rem;
  }
  .section #seccionesNav a img {
    height: 1.5rem;
  }
  #asesoramiento-tecnico .flecha {
    width: 3.5rem;
  }
  #asesoramiento-tecnico h2 {
    font-size: 2.25rem;
  }
  .section {
    font-size: 1rem;
  }
  .servicio img {
    width: 35px;
  }
  .section .seccion .link-seccion {
    font-size: 2rem;
  }
  .section .seccion .link-seccion img {
    margin-bottom: 1rem;
    width: 40px;
  }
  .section .seccion .link-seccion:hover img {
    margin-top: -2rem;
    margin-bottom: 2rem;
  }
  .section #seccionesLink .seccion {
    height: 70vh;
    padding-bottom: 5vh;
  }
  #seccionesLink .seccion {
    height: 70vh;
  }
  #logoFooter {
    width: 75%;
  }
  #contactoFooter {
    padding-left: 25px;
    padding-right: 25px;
  }
  #contactoFooter span {
    font-size: 1rem;
  }
  #contactoFooter img {
    margin-right: 10px;
    width: 1rem;
  }
  footer {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
@media only screen and (max-width: 575px) {
  #header-wrapper {
    margin-top: 17rem;
    width: 100%;
  }
  h1 {
    font-size: 2.5rem;
  }
  .seccion .hero-image {
    height: 50vh;
  }
  #contactoHeader {
    background-color: white;
    border-radius: 70px;
    display: flex;
    text-decoration: none;
    width: fit-content;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 25px;
    padding-right: 25px;
    margin: 10rem auto;
  }
  #contactoHeader img {
    margin-right: 15px;
    width: 1.5rem;
  }
  #contactoHeader span {
    color: var(--verde);
    font-size: 1.5rem;
  }
  h2 {
    font-size: 2.5rem;
  }
  #quienesSomos {
    margin: auto;
    width: 90%;
    padding-top: 5rem;
    padding-bottom: 3rem;
  }
  #quienesSomos .flecha {
    margin-top: -1rem;
    width: 3.5rem;
  }
  #quienesSomos p {
    font-size: 1.25rem;
    margin: 1.5rem 0;
    letter-spacing: 1px;
  }
  #quienesSomos p.small {
    text-align: left;
    line-height: 2rem;
    font-size: 1.1rem;
  }
  .seccion .link-seccion {
    font-size: 2.25rem;
    margin-right: 0;
  }
  #seccionesLink .seccion {
    height: 40vh;
  }
  .seccion .link-seccion img {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 14%;
  }
  h3 {
    font-size: 2.1rem;
  }
  #logoFooter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
  }
  #contactoFooter {
    border-radius: 70px;
    padding-left: 25px;
    padding-right: 25px;
    margin: auto;
    margin-top: 1.75rem;
  }
  #contactoFooter span {
    font-size: 1.3rem;
  }
  #contactoFooter img {
    margin-right: 10px;
    width: 1.3rem;
  }
  .servicio {
    padding-left: 0;
  }
  .section #seccionesLink .seccion {
    height: 40vh;
  }
  /* HEADER SECCIONES */
  .headerLogo {
    width: 60%;
  }
  .headerFlecha {
    right: 4%;
    width: 3rem;
  }
}
